﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script><title>Sin título 1</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="custom.css"/>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous"/>


<title>Sin título 1</title>
</head>

<body>

<!--Parte de arriba logo + frase + fondo-->



<div class="row">

	<div class="col-auto p-0 m-0">
	
		<img  class="logof" src="logo.jfif"/>
		
	</div>
	
	<div class="col p-0 m-0">
	
	<div class="jumbotron jumbotron-fluid my-0 mx-0">



  <div class="container jumbo">
  
      <h1>El rincón del libro</h1> 
         
    <blockquote>"Cuando ves a alguien leyendo un libro que te gusta es como si el libro te recomendase a esta persona"</blockquote>
    
  </div>
  
</div>

	</div>


</div>


<div class="container-fluid p-0 bg-dark">

<!--Menú de navegación que ocupa toda la fila-->



	<nav class="navbar bg-dark navbar-light navbar-expand-xl">
		<a	class="navbar-brand" href="#"></a>
			<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
			<span class="navbar-toggler-icon"></span>
			</button>
			
		<div class="collapse navbar-collapse" id="navbarSupportedContent">				
	
		<ul	class="navbar-nav mr-auto">
			
		
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Biografías</a>
				
					<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Personajes nacionales</a>
						<a	class="dropdown-item" href="#">Personajes extranjeros</a>
					</div>
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="divulgacion.html">Divulgación</a>
			</li>
				
				
				
			<li	class="nav-item ">
				<a class="bg-dark text-white mr-5" href="historica.html">Histórico</a>
			</li>
			
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white  dropdown-toggle mr-5" data-toggle="dropdown" href="#">Infantil</a>
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">0-3 años</a>
						<a	class="dropdown-item" href="#">4-8 años</a>
						<a	class="dropdown-item" href="#">9-12 años</a>
				</div>
				
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="actividades.html">Actividades</a>
				
				
			</li>
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Conócenos</a>
				
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Nuestra misión</a>
						<a	class="dropdown-item" href="#">Equipo</a>
						<div	class="dropdown-divider"></div>
						<a	class="dropdown-item" href="#">Trabaja con nosotros</a>
				</div>

			</li>
			<li	class="nav-item">
				<a class="bg-dark text-white" href="#">Contacto</a>
			</li>
	

		</ul>
		
		<form class="form-inline d-none d-xl-flex formu">
				<input	class="form-control mr-1" type="search" placeholder="Buscar"/>
				<button	class="btn	btn-light" type="submit">Buscar</button>
			</form>	
	
	</div>
		
	</nav>
	
	


</div>





<!--Contenedor con el resto-->
<div class="container-fluid  contint">


<!--Dividirlo en dos, a la izquierda últimos lanzamientos, a la derecha actividades, a la derecha formulario inscripción-->

<div class="row  filaint">

<div class="col-lg col-md col-sm col-12">

	<div class="card my-3 my-lg-5">
  		<div class="card-body lanza">
  		
  		<h4>Últimos lanzamientos</h4>
  		
  		
  		<div id="demo" class="carousel slide" data-ride="carousel">

  <!-- Indicators -->
  <ul class="carousel-indicators">
    <li data-target="#demo" data-slide-to="0" class="active"></li>
    <li data-target="#demo" data-slide-to="1"></li>
   
  </ul>

  <!-- The slideshow -->
  <div class="carousel-inner">
    <div class="carousel-item active mt-5">
      <img class="ml-xl-5 ml-lg-3 ml-md-5 ml-sm-4 ml-5 carru" src="1.jpg" height="55%" width="25%" alt="a"/>
      <img class="ml-xl-3 ml-lg-2 ml-md-2 ml-sm-1 ml-1 carru" src="2.jpg" height="55%" width="25%" alt="b"/>
      <img class="ml-xl-3 ml-lg-2 ml-md-2 ml-sm-1 ml-1 carru" src="3.jpg" height="55%" width="25%" alt="c"/>
    </div>
    <div class="carousel-item mt-5">
      <img class="ml-xl-5 ml-lg-3 ml-md-5 ml-sm-4 ml-5 carru" src="20.jfif" height="55%" width="25%" alt="a"/>
      <img class="ml-xl-3 ml-lg-2 ml-md-2 ml-sm-1 ml-1 carru" src="21.jfif" height="55%" width="25%" alt="b"/>
      <img class="ml-xl-3 ml-lg-2 ml-md-2 ml-sm-1 ml-1 carru" src="22.jfif" height="55%" width="25%" alt="c"/>

    </div>
  
  </div>

  <!-- Left and right controls -->
  <a class="carousel-control-prev" href="#demo" data-slide="prev">
    <span class="carousel-control-prev-icon"></span>
  </a>
  <a class="carousel-control-next" href="#demo" data-slide="next">
    <span class="carousel-control-next-icon"></span>
  </a>

</div>
  		
  	  	</div>
  	  	
  	  	
	</div>
	
</div>


<div class="col-lg col-md col-sm col-12 d-flex flex-column">
	
	<div class="card my-3 my-lg-5">
  		<div class="card-body recom ">
  			<h4>Más recomendados</h4>
  			
  		<div id="demob" class="carousel slide" data-ride="carousel">

  		<!-- Indicators -->
  			<ul class="carousel-indicators">
    			<li data-target="#demob" data-slide-to="0" class="active"></li>
    			<li data-target="#demob" data-slide-to="1"></li>
  			</ul>

  		<!-- The slideshow -->
  			<div class="carousel-inner">
   				<div class="carousel-item active mt-5">
      				<img class="ml-xl-5 ml-lg-3 ml-md-5 ml-sm-4 ml-5 carru" src="4.jpg" height="55%" width="25%" alt="a"/>
      				<img class="ml-xl-3 ml-lg-2 ml-md-1 ml-sm-1 ml-1 carru" src="5.jpg" height="55%" width="25%" alt="b"/>
      				<img class="ml-xl-3 ml-lg-2 ml-md-1 ml-sm-1 ml-1 carru" src="6.jpg" height="55%" width="25%" alt="c"/>
    			</div>
   				<div class="carousel-item mt-5">
      				<img class="ml-xl-5 ml-lg-3 ml-md-5 ml-sm-4 ml-5 carru" src="7.jpg" height="55%" width="25%" alt="a"/>
      				<img class="ml-xl-3 ml-lg-2 ml-md-1 ml-sm-1 ml-1 carru" src="8.jpg" height="55%" width="25%" alt="b"/>
      				<img class="ml-xl-3 ml-lg-2 ml-md-1 ml-sm-1 ml-1 carru" src="9.jpg" height="55%" width="25%" alt="c"/>

    			</div>
  
 			 </div>

  		<!-- Left and right controls -->
 			 <a class="carousel-control-prev" href="#demob" data-slide="prev">
    		 <span class="carousel-control-prev-icon"></span>
  			 </a>
 			 <a class="carousel-control-next" href="#demob" data-slide="next">
    		 <span class="carousel-control-next-icon"></span>
  			 </a>

	</div>

  		</div>
	</div>

</div>


<div class="col-0 d-none d-lg-block col-lg-auto my-5">

	<div class="card">
	
  		<div class="card-body">
  		
  		<h5 class="text-align-center">Formulario</h5>
  		  		
  		<form>
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Nombre"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Apellidos"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="email" class="form-control" placeholder="Introduce E-mail"/>
  			</div>
  			
  			
  			<div class="form-group">
  				<label for="fecha"><span class="small">Fecha de nacimiento</span></label>
    			<input type="date" class="form-control" id="fecha"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="m">Mujer</label>
    			<input type="radio" id ="m" class="d-inline mx-2"/>
    			<label for="h">Hombre</label>
    			<input type="radio" id="h"class="d-inline mx-2"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="interes mx-auto" class="mr-1">Intereses</label>
  				
  				<select multiple class="mx-auto">
  				
  					<option>Ciencia-Ficción</option>
  					<option>Biografías</option>
  					<option>Novela histórica</option>
  					<option>Libros infantiles</option>
  					<option>Actividades y talleres</option>
  					
  				</select>
  			</div>
  			
  			<input type="submit" class="form-control"/>

			</form>
			
</div>
</div>

</div>
</div>

<!--Este es el pie de página-->

<div class="row footer">
	<div class="col-12 bg-dark text-white d-flex justify-content-center align-items-center">
	
	<div class="redes">
	
		<p id="pie">Siguenos en:</p><br/>
		
			<i class="fa-4x fab fa-facebook"></i>
			<i class="fa-4x fab fa-instagram"></i>
			<i class="fa-4x fab fa-twitter-square"></i>
		
		</div>
	</div>

</div>
  			
  			
</div>



</body>

</html>
